Skip to content

/api/v1/data/picks/settled

GET
/api/v1/data/picks/settled
curl --request GET \
--url 'https://nbaproplab.com/api/v1/data/picks/settled?limit=50' \
--header 'Authorization: Bearer <token>' \
--header 'X-API-Key: <X-API-Key>'
from
string
to
string
limit
integer | string format: int32
default: 50 /^-?(?:0|[1-9]\d*)$/

OK

Authentication required.

Media type application/problem+json
object
type
null | string
title
null | string
status
null | integer | string format: int32
/^-?(?:0|[1-9]\d*)$/
detail
null | string
instance
null | string
Example generated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Insufficient permissions or tier.

Media type application/problem+json
object
type
null | string
title
null | string
status
null | integer | string format: int32
/^-?(?:0|[1-9]\d*)$/
detail
null | string
instance
null | string
Example generated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}